hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Sichi (JIRA)" <j...@apache.org>
Subject [jira] Commented: (HIVE-1817) Remove Hive dependency on unreleased commons-cli 2.0 Snapshot
Date Wed, 16 Feb 2011 04:00:57 GMT

    [ https://issues.apache.org/jira/browse/HIVE-1817?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12995148#comment-12995148
] 

John Sichi commented on HIVE-1817:
----------------------------------

Carl, I ran that in my fresh checkout after the build, so I should have been getting the default
Hadoop version for a Hive development environment, which needs to be something that works.


> Remove Hive dependency on unreleased commons-cli 2.0 Snapshot
> -------------------------------------------------------------
>
>                 Key: HIVE-1817
>                 URL: https://issues.apache.org/jira/browse/HIVE-1817
>             Project: Hive
>          Issue Type: Task
>          Components: Build Infrastructure, CLI
>            Reporter: Carl Steinbach
>            Assignee: Carl Steinbach
>            Priority: Blocker
>             Fix For: 0.7.0
>
>         Attachments: HIVE-1817.2.patch.txt, HIVE-1817.3.patch.txt, HIVE-1817.4.patch.txt,
HIVE-1817.wip.1.patch.txt
>
>
> The Hive CLI depends on commons-cli-2.0-SNAPSHOT. This branch of of the commons-cli project
is dead.
> Hive needs to use commons-cli-1.2 instead. See MAPREDUCE-767 for more information.

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message